@charset "utf-8";

/* ****************************************************************************
 * USER REGION
 *
 * Elements on user region
 *
 * ****************************************************************************
 */


/*
 * Profile
 * ****************************************************************************
 */
.tm-zone-content-main .tabs .active {
  display               : none;
}

.tm-zone-content-main .tabs li {
  background-color      : #CC071E;
  border                : 1px solid #CC071E;
  padding               : 6px 12px;
}

.tm-zone-content-main .tabs li a {
  color                 : #FFFFFF;
}

.profile .field-label-inline {
  padding-top           : 12px;
}

.profile .field-label-hidden {
  padding-top           : 12px;
}

.profile td,
.view-user-orders td {
  text-align            : center;
}

.profile td.views-field-commerce-order-total,
.view-user-orders td.views-field-commerce-order-total {
  text-align            : right;
}

/*
 * User Login Form
 * ****************************************************************************
 */
#user-login ul {
  list-style            : none;
  margin-top            : 14px;
  margin-left           : 30px;
  padding               : 0px 0px 6px 0px;
}

#user-login ul li {
  margin-bottom         : 0px;
  padding               : 0px 0px 0px 0px;
}



/*
 * User Register Form
 * ****************************************************************************
 */
#user-register-form {
/*  padding               : 0px 20px;*/
}
/*
#user-register-form label,
#user-register-form legend {
  display               : block;
  padding-top           : 12px;
}*/

#user-register-form .field-name-field-birth-day .date-padding {
  padding               : 0;
}

#user-register-form .form-actions {
  padding-top           : 20px;
}

#user-register-form .description {
  font-size             : 12px;
}

#user-register-form .field-name-field-newsletter legend,
#user-register-form .field-name-field-newsletter .fieldset-description {
  display               : none;
}

#user-register-form .g-recaptcha {
  margin-top            : 30px;
}



/*
 * Password Reset Form
 * ****************************************************************************
 */
#user-pass-reset {
  padding               : 20px 20px 0px 20px;
}

#user-pass-reset p {
  padding-top           : 6px;
  padding-bottom        : 6px;
}

#user-pass-reset .form-actions {
  padding-top           : 20px;
}



/*
 * User Profile Form
 * ****************************************************************************
 */
#user-profile-form {
  padding               : 0px 0px;
}

#user-profile-form label {
  padding-top           : 12px;
}

#user-profile-form .form-type-radio label {
  display               : inline;
}

#user-profile-form input[type="checkbox"] + label {
  display               : inline-block;
}

#user-profile-form fieldset.vertical-tabs-pane > legend {
  display               : none;
}

#user-profile-form .description {
  font-size             : 12px;
}

#user-profile-form #edit-timezone select {
  width                 : 100%;
}



/*
 * Password
 * ****************************************************************************
 */
.password-strength {
  width                 : 16em;
  margin-top            : 2.3em;
}

div.password-confirm {
  width                 : 16em;
  margin-top            : 2.5em;
}

input.password-confirm,
input.password-field {
  margin-bottom         : 0px;
}

.confirm-parent, .password-parent {
  clear                 : both;
}


/*
 * Password suggestions
 * ****************************************************************************
 */
div.password-suggestions ul {
  list-style            : disc;
  padding-left          : 40px;
}

div.password-suggestions ul li,
.tm-page-node .tm-widget-content div.password-suggestions ul li {
  margin                : 0px 0px 0px 0px;
}



/*
 * Others
 * ****************************************************************************
 */
.vertical-tabs  input {
  -webkit-box-sizing    : border-box;
     -moz-box-sizing    : border-box;
          box-sizing    : border-box;
}

.confirm-parent,
.password-parent {
  width                 : auto;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  div.vertical-tabs {
    display             : contents;
    width               : 100%;
  }

  .vertical-tabs ul.vertical-tabs-list {
    float               : none;
    width               : 100%;
    margin              : 0;
  }
  .vertical-tabs ul.vertical-tabs-list li.selected {
    border-right-width  : 1px;
  }

  /* Login
   --------------------------------------------------------------------------*/
  .page-user-login .tabs.primary,
  .page-user-register .tabs.primary,
  .page-user-password .tabs.primary {
    display             : none;
  }

  .page-user-login input[type="text"],
  .page-user-login input[type="password"],
  .page-user-register input[type="text"],
  .page-user-register input[type="password"],
  .page-user-password input[type="text"],
  .page-user-password input[type="password"] {
    width                 : calc(100% - 10px) !important;
  }

  /** Overrides user.css **/
  div.form-item div.password-suggestions {
    width               : auto;
  }
}
